El CMS Pligg vulnerable

Pligg, el sistema de código abierto que permite montar un sitio similar a Digg o Menéame fácilmente, posee una vulnerabilidad grave en todas sus versiones (incluso en la 9.5 lanzada recientemente) que daría acceso completo sobre el sitio a un atacante malintencionado.



Es por eso que se recomienda descargar inmediatamente un parche -no oficial- del foro de pligg para solucionarlo.

Via B-AV


También te puede interesar

Leave a Reply

Your email address will not be published. Required fields are marked *